Bug 3743 - kdegraphics-kiconedit-3.1.4-alt1
: kdegraphics-kiconedit-3.1.4-alt1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdegraphics-kiconedit)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-26 16:37 by
Modified: 2005-09-01 12:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-26 16:37:34
Kiconedit - настройки - шаблоны пиктограмм
нечитаемый текст
------- Comment #1 From 2004-07-05 16:28:06 -------
fixed in kde-3.2